p.highlight { font: 12px arial; font-weight: bold; color: #000000;}
p.normal { font: 12px arial; font-weight: normal; color: #000000;}
p.small { font: 10px arial; font-weight: normal; color: #000000;}

td.highlight { font: 12px arial; font-weight: bold; color: #000000;}
td.normal { font: 12px arial; font-weight: normal; color: #000000;}
td.small { font: 10px arial; font-weight: normal; color: #000000;}

table.highlight { font: 12px arial; font-weight: bold; color: #000000;}
table.normal { font: 12px arial; font-weight: normal; color: #000000;}
table.small { font: 10px arial; font-weight: normal; color: #000000;}


A:link {text-decoration: none; color: blue;}
A:visited {text-decoration: none; color: blue;}
A:active {text-decoration: none; color: blue;}
A:hover {text-decoration: underline; color: blue;}
